*{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body, button{
  font-family: 'Helvetica Neue', arial, sans-serif;
}

.controls{
  padding: 2%;
  color: black;
}

label{
  font-weight: 300;
  margin: 0 .4em 0 0;
}

button{
  display: inline-block;
  padding: .4em .8em;
  background: #666;
  border: 0;
  color: #ddd;
  font-size: 16px;
  font-weight: 300;
  border-radius: 4px;
  cursor: pointer;
}

button.active{
  background: #D2CD00;
}

button:focus{
  outline: 0 none;
}

button + label{
  margin-left: 1em;
}

.container2{
  padding: 2% 2% 0;
  text-align: justify;
  font-size: 0.1px;
  background: white;
  
  -webkit-backface-visibility: hidden;
}

.container2:after{
  content: '';
  display: inline-block;
  width: 100%;
}

.container2 .mix,
.container2 .gap{
  display: inline-block;
  width: 49%;
}

.container2 .mix{
  text-align: left;
  background: black;
  margin-bottom: 2%;
  display: none;
}

.container2 .mix.category-1{
  border-top: 2px solid black;
}

.container2 .mix.category-2{
  border-top: 2px solid yellow;
}

.container2 .mix:after{
  content: attr(data-myorder);
  color: white;
  font-size: 16px;
  display: inline-block;
  vertical-align: top;
  padding: 4% 6%;
  font-weight: 700;
}

.container2 .mix:before{
  content: '';
  display: inline-block;
  padding-top: 60%;
}

@media all and (min-width: 420px){
  .container .mix,
  .container .gap{
    width: 62%;
  }
}

@media all and (min-width: 640px){
  .container .mix,
  .container .gap{
    width: 30.5%;
  }
}